package com.brilliance.isc.model.sro;

import com.brilliance.isc.model.BaseEntity;

public class SroQueryCondition extends BaseEntity {

    private String inr;

    private String presrv;

    private String sucsrv;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getPresrv() {
        return presrv;
    }

    public void setPresrv(String presrv) {
        this.presrv = presrv;
    }

    public String getSucsrv() {
        return sucsrv;
    }

    public void setSucsrv(String sucsrv) {
        this.sucsrv = sucsrv;
    }

}
